@charset "UTF-8";

/*This is custom orishas finance css file for new bootstrap template createdd at 29-30/08/2020*/


:root{
    --color-primary: #2ca4e8;
    --color-green: #019934;
    --color-gray: #5554;
}

/*Links*/
a{
    /*font-weight:bold ;*/
    font-size: 16px;
}

html,body{
    font-family: 'Montserrat', sans-serif !important;
    background-color: #e8eaf6;
	text-align: justify;
}


section{
	text-align: justify;
}

.of-color-dark {
    background-color: #202d3d !important;
}

.primary-bg{
    background-color: var(--color-primary);
}


/*OF utilities*/

.w-20{
    width: 20% !important;
}
.w-30{
    width: 30% !important;
}
.w-40{
    width: 40% !important;
}
.w-60{
    width: 60% !important;
}
.w-70{
    width: 70% !important;
}
.w-80{
    width: 80% !important;
}
.w-90{
    width: 90% !important;
}


/*Nav*/
.nav-link,.navbar .dropdown-menu a{
    font-size: 13px;
    font-weight: bold;
}
.navbar.navbar-dark form .md-form input{
    border: 1px solid lightblue;
    border-radius: 15px;
    /*text-align: center;*/
    height: 28px;
    padding-left: 1em;
    font-size: 13px;
}

/*Ententes - titles styles*/

.block-title {
    font-size: 14px;
    line-height: 100%;
    text-transform: uppercase;
    margin: 0 0 30px;
    border-bottom: 2px dotted #1c1c1c;
}

.block-primary .block-title {
    border-bottom: 2px dotted var(--color-primary);
}
.block-green .block-title {
    border-bottom: 2px dotted var(--color-green);
}
.block-gray .block-title {
    border-bottom: 2px dotted var(--color-gray);
}


.block {
    position: relative;
}

.block-title>span {
    background: #1c1c1c;
    color: #fff;
    height: 30px;
    line-height: 34px;
    padding: 10px 15px;
    top: 1px;
    border-radius: 10px 10px 0 0px;
    position: relative;
    display: inline list-item;
    font-weight: bold;
}

.block-primary .block-title>span {
    background: var(--color-primary);
}

.block-green .block-title>span {
    background: var(--color-green);
}

.block-gray .block-title>span {
    background: var(--color-gray);
}

/*Block carousel navs*/
.carousel-nav{
    display: inline-block;
    float: right;
    margin-bottom: 0px;
}

/*Slider styles*/

.of-img-hoverable{
    overflow: hidden;
}
.of-img-hoverable img{

    transition: transform .4s;
    transition: transform .4s,-webkit-transform .4s;
    -webkit-transition: -webkit-transform .4s;
    transition: -webkit-transform .4s;
    -o-transition: transform .4s;
}

.of-img-hoverable:hover img{
    transform: scale(1.2) rotate(5deg);
}

.of-slide-wrapper{
    position: relative;
    overflow: hidden;
}

.of-slide-header{
    max-width: 100%;
    position: relative;
    border-radius: 6px;
}
.of-slide-header img {
    display: block;
    width: 100%;
    border-radius: 6px;
}

.of-slide-wrapper .of-slide-caption{
    position: absolute;
    bottom: 0;
    padding: 3px;
}

.of-slide-caption {
    padding: 3px;
    z-index: 1;
    position: relative;
    background: rgba(0,0,0,.4);
    width: 100%;
}

a.of-slide-cat {
    position: relative;
    font-size: 10px;
    padding: 0 5px;
    background: var(--color-green);
    text-transform: uppercase;
    font-weight: 700;
    color: #fff;
    height: 20px;
    border-radius: 4px;
    line-height: 20px;
    display: inline-block;
}

.of-slide-title {
    font-size: 18px;
    line-height: 24px;
    margin: 15px 0;
}

.of-slide-wrapper .of-slide-title a {
    color: #fff;
}

.of-slide-meta{

}

.of-slide-meta span {
    font-size: 12px;
    color: #a3a3a3;
    margin-top: 5px;
    margin-right: 8px;
    padding-right: 8px;
    font-weight: 500;
    border-right: 1px solid #dedede;
    line-height: 14px;
    display: inline-block;
}

.of-slide-wrapper .of-slide-meta-author, .of-slide-wrapper .of-slide-meta-date {
    background: rgba(255, 255, 255, 0.3);
    padding: 4px 6px;
    border-radius: 4px;
    color: #fff;
    font-weight: 500;
    font-size: 13px;
}

.of-slide-meta span.utf_post_date {
    border-right: 0;
}
.of-slide-meta span:last-child {
    margin-right: 0;
}
.of-slide-wrapper .of-slide-meta-date {
    padding: 4px 6px !important;
}

.utf_post_overaly_style .of-slide-meta-date {
    color: #fff;
}

/*Carousel*/
.carousel-wrap .card-body{
    height: 100px;
}

.image-parent img{
    float: left;
    max-width: 100px;
}


/*Services links*/

.services-link{
    font-weight: bold;
    font-size: 12px;
    color: #007bff;
}


/*Vidéo sur la page d'acceuil*/

.of-video-img-1 {
    position: relative;
}

.of-video-img-1 i {
    top: 50%;
    left: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
}
